# Translation of Yoast - News SEO in German
# This file is distributed under the same license as the Yoast - News SEO package.
msgid ""
msgstr ""
"PO-Revision-Date: 2022-08-08 22:18:41+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.3\n"
"Language: de\n"
"Project-Id-Version: Yoast - News SEO\n"

#: classes/schema.php:149
msgid "News: Review article"
msgstr "News: Rezensionsartikel"

#: classes/schema.php:145
msgid "News: Reportage article"
msgstr "News: Reportage-Artikel"

#: classes/schema.php:141
msgid "News: Opinion article"
msgstr "News: Meinungsartikel"

#: classes/schema.php:137
msgid "News: Background article"
msgstr "News: Hintergrundartikel"

#: classes/schema.php:133
msgid "News: Ask The Public article"
msgstr "News: Öffentliche-Umfrage-Artikel"

#: classes/schema.php:129
msgid "News: Analysis article"
msgstr "News: Analyseartikel"

#. Author URI of the plugin
msgid "http://yoa.st/1uk"
msgstr "http://yoa.st/1uk"

#. Plugin URI of the plugin
msgid "https://yoa.st/4fg"
msgstr "https://yoa.st/4fg"

#: classes/meta-box.php:143
msgid "News"
msgstr "News"

#: classes/admin-page.php:31
msgid "You will generally only need a News Sitemap when your website is included in Google News."
msgstr "Hauptsächlich benötigst du nur eine XML News Sitemap, wenn deine Webseite bei Google News dabei ist. "

#: classes/admin-page.php:46
msgid "Google News Publication Name"
msgstr "Name der Google News Publikation"

#: classes/wpseo-news.php:427
msgid "None"
msgstr "Keine"

#: classes/wpseo-news.php:428
msgid "Press Release"
msgstr "Pressemitteilung"

#: classes/wpseo-news.php:429
msgid "Satire"
msgstr "Satire"

#: classes/wpseo-news.php:430
msgid "Blog"
msgstr "Blog"

#: classes/wpseo-news.php:431
msgid "Op-Ed"
msgstr "Opposite Editorial"

#: classes/wpseo-news.php:432
msgid "Opinion"
msgstr "Meinung"

#: classes/wpseo-news.php:433
msgid "User Generated"
msgstr "Nutzergeneriert"

#: classes/admin-page.php:87
msgid "Post Types to include in News Sitemap"
msgstr "Post-Typen, die in die News-Sitemap einbezogen werden sollen."

#: classes/meta-box.php:83
msgid "Stock Tickers"
msgstr "Börsenticker"

#: classes/meta-box.php:84 js/src/components/Editor.js:55
msgid "A comma-separated list of up to 5 stock tickers of the companies, mutual funds, or other financial entities that are the main subject of the article. Each ticker must be prefixed by the name of its stock exchange, and must match its entry in Google Finance. For example, \"NASDAQ:AMAT\" (but not \"NASD:AMAT\"), or \"BOM:500325\" (but not \"BOM:RIL\")."
msgstr "Eine Komma getrennte Liste mit bis zu fünf Börsentickern von Firmen, Investmentfonds oder anderen finanziellen Entitäten, welche Hauptthema des Artikels sind. Jeder Ticker muss mit dem Namen der jeweiligen Aktienbörse voran eingestellt werden und mit dem jeweiligen Eintrag auf Google Finance übereinstimmen. Zum Beispiel: \"NASDAQ:AMAT\" (aber nicht \"NASD:AMAT\") oder \"BOM:500325\" (aber nicht \"BOM:RIL\")."

#: classes/wpseo-news.php:188
msgid "Settings"
msgstr "Einstellungen"

#. translators: %1$s resolves to News SEO
#: classes/wpseo-news.php:288
msgid "Please upgrade WordPress to the latest version to allow WordPress and the %1$s module to work properly."
msgstr "Bitte aktualisiere WordPress auf die neuste Version, damit WordPress und das Modul %1$s einwandfrei miteinander funktionieren."

#. Description of the plugin
msgid "Google News plugin for the Yoast SEO plugin"
msgstr "Google News Plugin für das Yoast SEO Plugin"

#. Author of the plugin
msgid "Team Yoast"
msgstr "Team Yoast"

#. translators: %1$s resolves to the link to search for Yoast SEO, %2$s
#. resolves to the closing tag for this link, %3$s resolves to Yoast SEO, %4$s
#. resolves to News SEO
#: classes/wpseo-news.php:267
msgid "Please %1$sinstall &amp; activate %3$s%2$s and then enable its XML sitemap functionality to allow the %4$s module to work."
msgstr "Bitte %1$sinstalliere &amp; aktiviere%3$s%2$s und aktiviere anschließend die XML-Sitemap-Funktionalität, um das Modul %4$s nutzen zu können."

#. translators: %1$s resolves to Yoast SEO, %2$s resolves to News SEO
#: classes/wpseo-news.php:306
msgid "Please upgrade the %1$s plugin to the latest version to allow the %2$s module to work."
msgstr "Bitte aktualisiere das Plugin %1$s auf die neuste Version, um das Modul %2$s nutzen zu können."

#. Plugin Name of the plugin
msgid "Yoast SEO: News"
msgstr "Yoast SEO: News"

#: classes/meta-box.php:94
msgid "Googlebot-News index"
msgstr "Googlebot-News index"

#: classes/meta-box.php:95
msgid "Using noindex allows you to prevent articles from appearing in Google News."
msgstr "Verwende noindex, damit du verhinderst, dass Deine Artikel in Google News erscheinen."

#. translators: %1$s opening tag of the link to the News Sitemap, %2$s closing
#. tag for the link.
#: classes/admin-page.php:35
msgid "%1$sView your News Sitemap%2$s."
msgstr "%1$sSieh Dir deine News-Sitemap %2$s an."

#: classes/admin-page.php:41
msgid "General settings"
msgstr "Allgemeine Einstellungen"

#: classes/admin-page.php:43
msgid "News Sitemap settings"
msgstr "News-Sitemap Einstellungen"

#: classes/admin-page.php:88
msgid "Post Types to include:"
msgstr "Zu berücksichtigende Beitragsarten:"

#. translators: %1%s expands to the post type name.
#: classes/admin-page.php:160
msgid "Terms to exclude for %1$s"
msgstr "Auszuschließende Begriffe für %1$s"

#. translators: %1%s expands to the taxonomy name name.
#: classes/admin-page.php:167
msgid "%1$s to exclude"
msgstr "%1$s zum Ausschließen"